EDIT - bug #9215

Drop down for empty rank does not work

09/03/2020 01:48 PM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal Found in Version:

Description

For an empty rank the combo box does not keep open to select a rank, it is necessary to enter a character to get a selection of

matching items.

This is because firePropertyChangeEvent(new CdmPropertyChangeEvent(this, €)); is called on every click, it needs to be moved so

it is only called if something is selected.

Associated revisions

Revision cdd296d8 - 09/03/2020 01:54 PM - Katja Luther

fix #9215: fire property change event only when something is selected in term combo element

History

#1 - 09/03/2020 01:54 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|cdd296d810fa3b1873c2442fadd65903f139b747.

#2 - 09/03/2020 01:55 PM - Katja Luther
- Assignee changed from Katja Luther to Andreas Mdiller

- Severity changed from normal to blocker

please review

#3 - 09/03/2020 01:56 PM - Katja Luther

- Severity changed from blocker to normal

#4 - 11/09/2020 01:23 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

This seems to be fully fixed.
